| 1.0.2 API documentation

Typedefs
vector_bool3_precision.hpp File Reference

Core features More...

Go to the source code of this file.

## Typedefs
typedef vec< 3, bool, highp > | highp_bvec3
| 3 components vector of high qualifier bool numbers. More...
typedef vec< 3, bool, lowp > | lowp_bvec3
| 3 components vector of low qualifier bool numbers. More...
typedef vec< 3, bool, mediump > | mediump_bvec3
| 3 components vector of medium qualifier bool numbers. More...

## Detailed Description

Core features

Definition in file vector_bool3_precision.hpp.